"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Kontrola dostępu";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Potwierdzenie kontroli dostępu";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "Partner nie potwierdził twojej prośby o rozpoczęcie transferu plików";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Zaczekaj aż partner zatwierdzi Twoje żądanie.\r\nŻądanie wygaśnie automatycznie po upływie czasu oczekiwania na odpowiedź od partnera.";
"IDS_BACK" = "wstecz";
"IDS_CANCEL" = "Anuluj";
"IDS_CLOSE" = "Zamknij";
"IDS_CONFIRMATION" = "Potwierdzenie";
"IDS_DELETE" = "Usuń";
"IDS_ERROR" = "Błąd";
"IDS_FILETRANSFER_BLOCKED_HELP_URL" = "https://www.teamviewer.com/link/?url=125377";
"IDS_FILETRANSFER_CONNECTION_ABORTED" = "Transfer plików przerwany";
"IDS_FILETRANSFER_ERROR_ACCESS_DENIED" = "Odmowa dostępu";
"IDS_FILETRANSFER_ERROR_ALREADY_EXIST" = "Folder już istnieje";
"IDS_FILETRANSFER_ERROR_DOES_NOT_EXIST" = "Folder nie istnieje";
"IDS_FILETRANSFER_ERROR_INVALID_NAME" = "Błędna nazwa";
"IDS_FILETRANSFER_ERROR_NAME_TOO_LONG" = "Zbyt długa nazwa";
"IDS_FILETRANSFER_ERROR_UNKNOWN" = "Nieznany błąd";
"IDS_FILETRANSFER_MENU_DESKTOP" = "Pulpit";
"IDS_FILETRANSFER_MENU_DOCUMENTS" = "Dokumenty";
"IDS_FILETRANSFER_MENU_DOWNLOAD" = "Odbierz";
"IDS_FILETRANSFER_MENU_DOWNLOADS" = "Pobrania";
"IDS_FILETRANSFER_MENU_HOME" = "Strona główna";
"IDS_FILETRANSFER_MENU_LEFT" = "Pliki lokalne";
"IDS_FILETRANSFER_MENU_NEW_FOLDER" = "Nowy folder";
"IDS_FILETRANSFER_MENU_QUICK_LOOK" = "Szybki podgląd";
"IDS_FILETRANSFER_MENU_QUICK_LOOK_MULTISELECTION_P1" = "Szybki podgląd %1% elementów";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Pokaż w wyszukiwarce";
"IDS_FILETRANSFER_MENU_RIGHT" = "Pliki zdalne";
"IDS_FILETRANSFER_MENU_ROOT" = "Katalog główny";
"IDS_FILETRANSFER_MENU_SHARE" = "Udostępnij";
"IDS_FILETRANSFER_MENU_SHOW_HIDDEN_FILES" = "Pokaż pliki ukryte";
"IDS_FILETRANSFER_MENU_UP" = "Załączanie folderu";
"IDS_FILETRANSFER_MENU_UPLOAD" = "Wyślij";
"IDS_FILETRANSFER_NAVIGATE_ERROR_P1" = "Nie można przejść do folderu \"%1%\": ";
"IDS_FILETRANSFER_QUEUE_CARD_ABORTED" = "anulowano";
"IDS_FILETRANSFER_QUEUE_CARD_CALCULATING" = "obliczanie";
"IDS_FILETRANSFER_QUEUE_CARD_COMPLETED" = "ukończono";
"IDS_FILETRANSFER_QUEUE_CARD_INTERRUPTED" = "przerwano";
"IDS_FILETRANSFER_QUEUE_CLEAR_FINISHED_JOBS" = "Wyczyść listę ukończonych zadań";
"IDS_FILETRANSFER_QUEUE_EMPTY" = "Brak zadań w kolejce";
"IDS_FILETRANSFER_QUEUE_NO_LICENSE" = "Twoja licencja TeamViewer nie obsługuje kolejki zadań. Aby skorzystać z tej funkcji, zaktualizuj swoją licencję.";
"IDS_FILETRANSFER_QUEUE_NUMBER_OF_JOBS_P2" = "Ukończono %1% z %2% zadań";
"IDS_FILETRANSFER_QUEUE_SERVER_VERSION_TOO_OLD" = "Urządzenie zdalne nie obsługuje kolejki zadań lub ma uruchomioną starszą wersję TeamViewer. Zaktualizuj zdalną instalację TeamViewer, aby korzystać z kolejki zadań. ";
"IDS_FILETRANSFER_REMAINING_TIME" = "- pozostały czas: ";
"IDS_FILETRANSFER_REMOTE_SYSTEM_PERMISSIONS_NOT_SUFFICIENT" = "Transfer plików został przerwany, ponieważ aplikacja TeamViewer nie ma wystarczających uprawnień po stronie zdalnej w celu zapewnienia wszystkich funkcjonalności.";
"IDS_FILETRANSFER_TAB_EVENT_LOG" = "Dziennik zdarzeń";
"IDS_FILETRANSFER_TAB_JOB_QUEUE" = "Kolejka zadań";
"IDS_FILETRANSFER_TOOLTIP_BACK" = "Przejdź do poprzedniego folderu";
"IDS_FS_OPEN" = "Otwórz";
"IDS_FTRANS" = "Transfer pliku";
"IDS_FT_ABORT_OPERATION" = "Czy rzeczywiście chcesz przerwać bieżącą operację?";
"IDS_FT_ASK_DELETE_ITEMS" = "Czy rzeczywiście chcesz usunąć %1% obiektów?";
"IDS_FT_CONNECTED_TO" = "Transfer pliku do";
"IDS_FT_DELETE_FAILED_P2" = "Nie można usunąć %1%. Błąd: %2%";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "Wybierz folder docelowy w komputerze lokalnym.";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "Wybierz pliki i/lub foldery, które mają być skopiowane.";
"IDS_FT_ERROR_CREATE_FOLDER" = "Folder \"%1%\" nie został utworzony: %2%";
"IDS_FT_ERROR_FILE" = "Wystąpił błąd związany z plikiem\r\n \"%1%\"\r\n\r\nBłąd: (%2%)%3%";
"IDS_FT_ERROR_GENERAL_REMOTE" = "Na serwerze wystąpił błąd związany z plikiem\r\n\"%1%\"\r\n\r\nBłąd:%2%\r\nDodatkowe informacje: (%3%) %4%\r\n\r\nCo chcesz zrobić?";
"IDS_FT_ERROR_OPEN_FAILED" = "Plik \"%1%\" nie został udostępniony do edycji\r\n\r\nBłąd: (%2%) %3%\r\n\r\nCo chcesz zrobić?";
"IDS_FT_ERROR_REMOVE_FOLDER" = "Usunięcie %1% było niemożliwe. %2%";
"IDS_FT_ERROR_WHILE_DELETING" = "Wystąpił jeden lub więcej błędów. Więcej informacji znajdziesz w dzienniku zdarzeń transferu.";
"IDS_FT_ERROR_WRITE_FAILED" = "Plik \"%1%\" nie został zapisany.\r\n\r\nBłąd: (%2%) %3%\r\n\r\nCo chcesz zrobić?";
"IDS_FT_FILE_ALREADY_EXISTS" = "Plik o nazwie \"%1%\" już istnieje.\r\nPlik lokalny: %2% (%3%)\r\n\tZmodyfikowany w dniu: %4%\r\n\r\nPlik zdalny: %5% (%6%)\r\n\tZmodyfikowany w dniu: %7%\r\n\r\nCo chcesz zrobić?";
"IDS_FT_HEADER_MODIFIED" = "Zmodyfikowany";
"IDS_FT_HEADER_NAME" = "Nazwa";
"IDS_FT_HEADER_SIZE" = "Rozmiar";
"IDS_FT_HEADER_TYPE" = "Rodzaj";
"IDS_FT_INVALID_REMOTE_SELECTION" = "Otwórz prawidłowy folder docelowy w komputerze zdalnym.";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "Utwórz folder lokalny \"%1%\"";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "Utwórz folder zdalny \"%1%\"";
"IDS_FT_LOG_DELETE_ERROR" = "Błąd podczas usuwania \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "Usuń plik lokalny \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "Usuń folder lokalny \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "Usuń plik zdalny \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "Usuń folder zdalny \"%1%\"";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "Zmień nazwę pliku zdalnego \"%1%\" na \"%2%\"";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "Zmień nazwę folderu zdalnego \"%1%\" na \"%2%\"";
"IDS_FT_MSG_CONNECTION_CLOSED" = "Połączenie do transferu pliku jest zamknięte.";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "Połączenie zostało pomyślnie nawiązane.";
"IDS_FT_MSG_DEFAULT" = "Nie odebrano żadnego opisu.";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "Próba uzyskania dostępu nie powiodła się, ponieważ określony katalog nie jest dostępny lub nie posiadasz pozwolenia na dostęp.";
"IDS_FT_MSG_SERVER_ERROR" = "Podczas przetwarzania polecenia wystąpił wewnętrzny błąd. Polecenie zostało porzucone.";
"IDS_FT_MSG_SYSTEM_ERROR" = "System plików zgłosił błąd.";
"IDS_FT_MSG_SYSTEM_REPORT" = "System plików w serwerze zgłosił błąd: %1%";
"IDS_FT_NO_DRIVES_TRANSFER" = "Te napędy lub foldery nie mogą być przesłane.";
"IDS_FT_QUEUE_SERVER_VERSION_TOO_OLD" = "Urządzenie zdalne nie obsługuje kolejki zadań lub ma uruchomioną starszą wersję TeamViewer. Zaktualizuj zdalną instalację TeamViewer, aby korzystać z kolejki zadań. ";
"IDS_FT_RECENT_ITEMS_ENTRY" = "Ostatnio używane";
"IDS_FT_RECENT_ITEMS_NOTHING_FOUND" = "Brak dostępnych wpisów.";
"IDS_FT_SELECTED_OBJECTS" = "%1% obiekt(y) zaznaczone  %2%";
"IDS_FT_STOPPED" = "Transfer pliku zatrzymany";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "Transfer plików nie mógł się rozpocząć, ponieważ z komputera zdalnego nie można było uzyskać informacji o katalogu głównym. Prawdopodobnie na komputerze zdalnym nie jest zalogowany żaden użytkownik.";
"IDS_FT_STOPPED_BY_USER" = "Transfer pliku został zatrzymany przez twojego partnera!";
"IDS_FT_STRING_DOWNLOAD_FROM" = "Pobierz pliki z %1%";
"IDS_FT_STRING_LOCAL" = "Komputer lokalny";
"IDS_FT_STRING_LOCALMACHINE" = "Komputer lokalny";
"IDS_FT_STRING_RECIEVE" = "Odbierz";
"IDS_FT_STRING_REMOTE" = "Zdalny komputer";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "Komputer zdalny (przetwarzanie polecenia...)";
"IDS_FT_STRING_REMOVE_ITEMS" = "Usuń obiekty na%1%";
"IDS_FT_STRING_SEND" = "Wyślij";
"IDS_FT_STRING_UPLOAD_TO" = "Załaduj pliki do %1%";
"IDS_FT_TOOLTIP_DELETE" = "Usuń zaznaczony obiekt (obiekty)";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "Utwórz nowy folder";
"IDS_FT_TOOLTIP_REFRESH" = "Odśwież listę plików";
"IDS_FT_TOOLTIP_ROOT" = "Przejdź do widoku napędów";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "Wyślij zaznaczony obiekt(y) do komputera zdalnego";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "Wyślij zaznaczony obiekt(y) do komputera lokalnego";
"IDS_FT_TOOLTIP_UP" = "Przejdź do folderu nadrzędnego";
"IDS_HOUR_HOURS" = "godzina(y)";
"IDS_MIN_MINS_SHORT" = "min.";
"IDS_OK" = "OK";
"IDS_REFRESH" = "Odśwież";
"IDS_SEC_SECS_SHORT" = "s";
"IDS_WARNING" = "OSTRZEŻENIE";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Lista sesji";
